.frorideFont .button {
    width: calc(100% - 18px);
}

.roundedBorder {
    -webkit-border-radius: 0 0.2em 0.2em 0.2em; 
    -moz-border-radius: 0 0.2em 0.2em 0.2em; 
    border-radius: 0 0.2em 0.2em 0.2em;
}

.formWraper {
    float: left;
    width: 100%;
}

.roundedTopBorder {
    -webkit-border-radius: 0.2em 0.2em 0 0; 
    -moz-border-radius: 0.2em 0.2em 0 0; 
    border-radius: 0.2em 0.2em 0 0;
}

.inRounded {
    overflow: hidden;
}

.menuClass.roundedIn {
    border: solid 0px transparent; 
    outline: 0;
    overflow: visible;
}

.menuClass ul
{
    width: 100%;
}

.menu_wrapper_system
{
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.contentTab {
    background-color: #4095E1; 
    line-height: 20px; 
    width: 40%; 
    padding: 8px; 
    padding-left: 20px;
    padding-right: 20px;
    color: #ffffff;
    height: 20px;
    font-size: 14px;
    font-weight: bold;
    float: left;
}

.contentTab img {
    height: 100% !important;
    float: left;
    margin-right: 6px;
}

.errorLogin {
    background-color: transparent;
}

.frorideType div {
    float: left;
    margin-right: 12px;
    margin-left: 12px;
    font-size: 14px;
    cursor: pointer;
    line-height: 16px;
}

.frorideType input {
    display: none;
}

.frorideType div img {
    float: left;
    margin-right: 6px;
    height: 16px;
}

.publishContent {
    /*margin: 0px 6px 0px 6px;*/
    margin: 0px;
}

.googleMap {
    width: 90%;
    height: 90%;
    border: solid 2px #dddddd;
    position: absolute;
    margin: auto;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 99999;
    -webkit-border-radius: 0.6em; 
    -moz-border-radius: 0.6em; 
    border-radius: 0.6em;
    display: none;
}

.mapWrap {
    width: calc(100%/4);
    float: right;
}

.mapWrap #map {
    margin-left: 12px;
    margin-right: 12px;
}

.fieldsWrap {
    /*width: calc((100%/4)*3);*/
    width: calc(100%);
    float: left;
}

.bookingDetails .bookingDetailsLabel30 {
    width: calc(100%/3 - 24px);
}

.bookingDetails .bookingDetailsLabel25 {
    width: calc(100%/4 - 24px);
}

.bookingDetails .bookingDetailsLabel50 {
    width: calc(100%/2 - 24px);
}

.bookingDetails div {
    width: calc(100%/1 - 24px);
    float: left;
    margin: 12px;
    text-indent: 0px;
}

.bookingDetailsTransfer div {
    width: calc(100%/2 - 24px);
}

.bookingDetails h2, .bookingSummary div h2 {
    margin-bottom: 4px !important;
}


.paypalDirectPayment div {
    width: calc(100%/2 - 24px);
    float: left;
    margin: 12px;
    text-indent: 0px;
}

.bookingDetails div input, .bookingDetails div select, .bookingDetails div textarea {
    border: solid 1px #aaaaaa !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    /*-webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;*/
    margin: 0px !important;
}

.bookingDetails div textarea {
    width: calc(100% - 6px);
}

.bookingDetails div input[type="text"], 
.bookingDetails div input[type="email"], 
.bookingDetails div input[type="date"], 
.bookingDetails div input[type="search"], 
.bookingDetails div input[type="time"] {
    width: calc(100% - 10px);
}
.bookingDetails div select
{
    width: calc(100% - 0px);
}

.commentDiv {
    width: calc(100% - 38px) !important;
    border: solid 1px #dddddd;
    background-color: #dddddd;
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    padding: 10px;
    color: #000000;
    font-weight: normal;
    line-height: 1.3em;
    margin: 8px;
    font-size: 13px !important;
}

.paymentComment {
    font-size: 12px;
}

.errorDiv {
    color: red;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}

.agentForm input[type="text"], 
.agentForm input[type="email"], 
.agentForm input[type="date"], 
.agentForm input[type="search"], 
.agentForm input[type="password"]
.agentForm input[type="time"] {
    height: 22px;
    width: 70px;
    margin-bottom: 0px;
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    float: right;
    margin-right: 6px !important;
}

.manageMyOrdersLoginForm input[type="text"], 
.manageMyOrdersLoginForm input[type="email"], 
.manageMyOrdersLoginForm input[type="date"], 
.manageMyOrdersLoginForm input[type="search"],
.manageMyOrdersLoginForm input[type="password"], 
.manageMyOrdersLoginForm input[type="time"] {
    margin-bottom: 20px;
    border: solid 1px #dddddd;
    width: calc(100% - 8px);
}

.manageMyOrdersLogin {
    position: fixed; 
    width: 25%; 
    min-height: 300px; 
    background-color: #ffffff; 
    z-index: 9999; 
    border: solid 1px #dddddd;
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
}

.manageMyOrdersLoginForm {
    margin  : 30px;
}

.placeHolderInput {
    height: calc(100% - 16px);
    padding: 8px;
    font-size: 12px !important;
    width: calc(100% - 24px);
    line-height: 12px;
}

.placeHolderInput > div {
    font-size: 12px !important;
}

.floatFromDiv, .floatToDiv {
    width: calc(100% - 16px);
    z-index: 9999;
    display: none;
    box-shadow: 0 1px 6px 1px rgba(102,102,102,.15);
    -webkit-box-shadow: 0 1px 6px 1px rgba(102,102,102,.15);
    margin-top: 8px;
}

.floatFromDiv > div, .floatToDiv > div {
    overflow: hidden;
}
.floatFromDiv > div > div, .floatToDiv > div > div {
    overflow: hidden;
    padding: 30px;
}

.bookingDetialsForm input[type="text"], 
.bookingDetialsForm input[type="email"], 
.bookingDetialsForm input[type="date"], 
.bookingDetialsForm input[type="search"], 
.bookingSummary input[type="text"], 
.bookingSummary input[type="email"], 
.bookingSummary input[type="date"], 
.bookingSummary input[type="search"], 
.bookingDetialsForm input[type="time"],
.bookingSummary input[type="time"] {
    height: 35px;
}

input:-moz-placeholder {
    text-align: left;
}
input:-ms-input-placeholder {
    text-align: left;
}
input::-webkit-input-placeholder {
    text-align: left;
}

.bookingDetialsForm select, .bookingSummary select {
    height: 37px;
}
.bookingDetialsForm .bookingDetails, .bookingSummary .bookingDetails {
    margin: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
}

.divArrow {
    top: -15px;
    position: absolute;
    margin: 0px !important;
}

.scrolledDiv {
    overflow-y :scroll;
    height: 300px;
}
.scrolledDiv::-webkit-scrollbar-thumb {
    background-color: #42a2fe;
    border-radius: 10px;
    box-shadow: 0 1px 6px 1px rgba(102,102,102,.15);
    -webkit-box-shadow: 0 1px 6px 1px rgba(102,102,102,.15);
}
.scrolledDiv::-webkit-scrollbar {
    width: 10px;
    background-color: #e1f0fa;
    border-radius: 10px;
}
.scrolledDiv::-webkit-scrollbar-button:single-button {
    background-color: transparent;
    border-radius: 10px;
    height: 10px;
    cursor: pointer;
}
.scrolledDiv::-webkit-scrollbar-button:vertical:increment {
    background-image: url(images/down-arrow-v1.png);
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position-y: bottom;
}

.scrolledDiv::-webkit-scrollbar-button:vertical:decrement {
    background-image: url(images/up-arrow-v1.png);
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position-y: top;
}

/*Google autocomplete*/
.pac-container {
    margin-top: 10px;
    border: 0px;
}

.pac-item {
    text-align: left;
    cursor: pointer;
    border: 0px;
    line-height: 32px;
}

.pac-item:hover, .pac-item:hover .pac-item-query {
    background-color: #4095E1;
    color: #ffffff;
}

.pac-item-query {
    margin-right: 8px;
}
/*end Google autocomplete*/

.bookingFormResults{
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    background-color: #ffffff;
    width: calc(100% - 16px);
    padding: 8px;
    overflow: hidden;
    position: relative;
}

.orderDetailsItemsResults{
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    width: calc(100% - 24px);
    overflow: hidden;
    position: relative;
    border: solid 1px #308f30;
    margin-top: 0px !important;
}

.bookingResults{
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    background-color: #ffffff;
    border: solid 1px #dddddd; 
    margin: 6px;
    width: calc(100% - 14px);
    overflow: hidden;
    position: relative;
}

.bookingDetials{
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    background-color: #ffffff;
    border: solid 1px #dddddd; 
    margin: 8px;
    width: calc(100%/3 - 18px);
    overflow: hidden;
    position: relative;
    float: right;
}

.bookingDetialsFormWrap {
    width: calc(100%/3*2 - 0px);
    overflow: hidden;
    float: left;
}

.bookingDetialsForm{
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
    background-color: #ffffff;
    border: solid 0px #dddddd; 
    margin: 0px;
    width: calc(100%/2 - 0.01px);
    overflow: hidden;
    position: relative;
    float: left;
}

.bookingDetialsFormSubmit, .bookingDetialsPelecard {
    width: calc(100%/1 - 0px);
}

.bookingDetialsFormSubmit input[type=submit] {
    width: 200px;
}

.bookingDetailsLabel, .paypalDirectPaymentLabel {
    font-size: 14px !important;
    font-weight: bold;
    text-indent: 6px;
}

.bookingDetailsPhoneLabel div {
    float: none !important;
    margin: 0px !important;
}

.bookingDetailsPhoneLabel > div {
    width: 100% !important;
    float: none !important;
    margin: 0px !important;
}
.bookingDetailsPhoneLabel input[type="text"],
.bookingDetailsPhoneLabel input[type="email"],
.bookingDetailsPhoneLabel input[type="date"],
.bookingDetailsPhoneLabel input[type="search"],
.bookingDetailsPhoneLabel input[type="time"] {
    width: 100% !important;
}

.froridesCount {
    color: #666666;
}

.countfroridesByItems > div {
    float: left;
}

.frorideLine {
    width: 100%;
    border-bottom: solid 1px #dddddd;
    min-height: 80px;
    overflow: hidden;
}

.frorideCube {
    float: left;
    width: calc(100% - 20px);
    color: #4095E1;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}

.frorideCube > div {
    float: left;
    width: calc((100%/2) - 8.01px);
    margin: 4px;
    color: #666666;
    min-height: 16px;
    font-weight: bold;
    font-size: 16px;
}

.Standartfroride {
    padding: 4px;
    line-height: 20px;
    color: #ffffff;
    background-color: #2091EB;
    position: absolute;
    bottom: 0px;
    width: calc(100% - 8px);
    font-size: 12px;
    -webkit-border-radius: 0 0 0.2em 0.2em; 
    -moz-border-radius: 0 0 0.2em 0.2em; 
    border-radius: 0 0 0.2em 0.2em;
    font-weight: bold;
}

.StandartfrorideNA {
    padding: 4px;
    line-height: 20px;
    color: #000000;
    background-color: #2091EB;
    position: absolute;
    bottom: 0px;
    width: calc(100% - 8px);
    font-size: 12px;
    -webkit-border-radius: 0 0 0.2em 0.2em; 
    -moz-border-radius: 0 0 0.2em 0.2em; 
    border-radius: 0 0 0.2em 0.2em;
    font-weight: bold;
}

.fullWidth {
    width: 100% !important;
    font-weight: normal !important;
    font-size: 12px !important;
}

.fullWidthGap {
    width: 100% !important;
    height: 1px !important;
    clear: both !important;
    min-height: 1px !important;
    max-height: 1px !important;
    margin: 0px !important;
}

.frorideFrom, .frorideTo {
    font-size: 15px;
    color: dimgray !important;
}

.frorideFromFull, .frorideToFull {
    font-size: 15px;
    color: dimgray !important;
    width: calc(100% - 8px) !important;
}

.frorideLeavesAt {
    color: darkgrey !important;
    font-size: 14px;
}

.greyTitle {
    color: darkgrey !important;
    font-size: 14px;
}

.pickupTime {
    font-size: 18px;
    color: #666666 !important;
}

.coverDiv {
    text-align: center; 
    position: fixed; 
    top: 0px; 
    width: 100%; 
    height: 100%; 
    background-color: rgba(10, 10, 10, 0.4);
    z-index: 9998;
}
.closingX {
    position: absolute;
    top: 6px;
    right: 12px;
    color: red;
    font-weight: bold;
    font-family: Arial;
    font-size: 24px !important;
    cursor: pointer;
}
.progressDiv {
    text-align: center; 
    position: absolute; 
    top: 0px; 
    width: 100%; 
    height: 100%; 
    background-color: rgba(10, 10, 10, 0.2);
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
}
.progressDiv > div {
    display: table; 
    width: 100%; 
    height: 100%;
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
}
.progressDiv > div > div {
    display: table-cell; 
    vertical-align: middle;
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em;
}
.progressDiv > div > div > img {
    float: none;
    margin: 0px;
}

.tripType input[type=radio] {
    display: none;
}

.tripType .lbl {
    margin-right: 10px;
}

.tripType .radOneway, 
.tripType .radReturn {
    display: inline-block;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 18px;
    height: 18px;
}

.tripType .returnDiv,
.tripType .onewayDiv {
    cursor: pointer;
}

.tripType .radOneway > span {
    display: inline-block;
    border-radius: 50%;
    border: none;
    width: 10px;
    height: 10px;
    margin: 4px;
    background-color: transparent;
}

.tripType .radReturn > span {
    display: inline-block;
    border-radius: 50%;
    border: none;
    width: 10px;
    height: 10px;
    margin: 4px;
    background-color: #F1C933;
}

.flightDataFloatDiv {
    box-shadow: 0 2px 2px rgba(50,50,50,0.2);
    -webkit-box-shadow: 0 2px 2px rgba(50,50,50,0.2);
    outline: 0;
    margin: 0px !important;
}

.flightDataFloatDiv hr {
    margin: 0px;
}
.flightDataFloatDiv > div {
    overflow: hidden;
    padding: 8px; 
    cursor: pointer; 
    clear: both; 
    line-height: 19px;
    font-size: 12px;
}
.flightDataFloatDiv > div:hover {
    background-color: #e4eada;
}
.flightDataFloatDiv > div:not(:hover) {
    background-color: transparent;
}
.flightDataFloatDiv > div > div {
    line-height: 25px;
}
.flightDataFloatDiv::-webkit-scrollbar {
    width: 8px;
    background-color: #bbcad2;
    border-radius: 0px;
}
.flightDataFloatDiv::-webkit-scrollbar-thumb {
    background-color: rgb(22, 71, 100);
    border-radius: 0 4px 4px 0;
    box-shadow: 0 1px 6px 1px rgba(102,102,102,.15);
    -webkit-box-shadow: 0 1px 6px 1px rgba(102,102,102,.15);
}

.outOfStock{
    position: absolute; 
    top: 0px; 
    left: 0px; 
    width: 100%; 
    height: 100%; 
    z-index: 9999; 
    display: table; 
    background-color: rgba(255, 255, 255, 0.3);
}
.outOfStock > div {
    display: table-cell; 
    text-align: center; 
    vertical-align: middle; 
    color: red; 
    font-size: 40px; 
    font-weight: bold; 
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Safari */
    transform: rotate(-20deg);
}

.ulListFroride > div {
    display: table;
}
.ulListFroride > div > div {
    display: table-cell;
    vertical-align: middle;
    padding-right: 3px;
    padding-left: 3px;
}
.ulListFroride > div > img {
    vertical-align: bottom;
}

/*CHECK BOX ANIMATION*/
.check {
    width: 190px;
    padding: 5px;
    background-color: rgb(255, 212, 65);
    margin: auto;
    height: 42px;
    position: relative;
}
.check input {
    display: none;
}
.check input:checked + .box {
    background-color: #b3ffb7;
      
}
.check input:checked + .box:after {
    top: 0;
}
.boxText {
    float: left;
    margin-left: 46px;
    cursor: pointer;
    font-size: 16px !important;
    font-weight: bold;
    position: relative;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    color: #308f30;
}
.box {
    float: left;
    width: 30px;
    height: 30px;
    transition: all 1.1s cubic-bezier(.19,1,.22,1);
    border: 6px solid rgb(7, 184, 232);
    background-color: #ffffff;
    position: absolute;
    overflow: hidden;
    cursor: pointer;
    -webkit-border-radius: 0.4em; 
    -moz-border-radius: 0.4em; 
    border-radius: 0.4em;
}
.box:after {
    width: 50%;
    height: 20%;
    content: '';
    position: absolute;
    border-left: 7.5px solid;
    border-bottom: 7.5px solid;
    border-color: #308f30;
    transform: rotate(-45deg) translate3d(0,0,0);
    transform-origin: center center;
    transition: all 1.1s cubic-bezier(.19,1,.22,1);
    left: 0;
    right: 0;
    top: 200%;
    bottom: 5%;
    margin: auto;
}
/*END CHECK BOX ANIMATION*/

.ordersManageHeaders div, 
.ordersManageDiv div {
    width: calc(100%/7 - 12px); 
    float: left; 
    margin: 6px;
}
.ordersManageHeaders div {
    font-weight: bold;
}
.ordersManageHeader {
    display: none;
    font-weight: bold;
}
.ordersManageDiv div input[type=button] {
    margin: 0px !important;
}
.ordersManageDiv div ul {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 20px;
}

@media only screen 
and (min-width : 200px) 
and (max-width : 780px) {
    .countfroridesByItems > div {
        width: calc((100%/1) - 18px) !important;
    }
    .bookingFormResults {
        width: calc(100% - 16px);
    }
    .mapWrap #map {
        margin: 0px;
    }
    .floatFromDiv, .floatToDiv {
        width: calc(100% - 16px);
    }
    .countriesDivTarget > div,
    .toDivTarget > div {
        width: calc(100% - 60px) !important;
    }
    .manageMyOrdersLogin {
        width: calc(100% - 10px);
    }

    .picResultDiv, .passengersResultDiv {
        width: calc(100%/2 - 12px) !important;
    }
    .passengersResultDiv > div {
        border: 0px !important;
    }
    .priceResultDiv {
        width: calc(100%/1 - 12px) !important;
    }
    .priceResultDiv {
        display: none !important;
    }
    .priceResultDivHidden input[type=button] {
        width: calc(100% - 18px) !important;
    }
    .priceResultDivHidden {
        display: block !important;
    }
    .priceResultDivHidden > div {
        width: calc(100%/2) !important;
        float: left !important;
    }
    .securityDiv > div {width: calc(100%/1) !important;}
    .securityDiv h2 {font-size: 20px !important;}
    .commentDiv {width: calc(100% - 36px) !important;}
    * h1 {font-size: 16px !important;}
    * h2 {font-size: 16px !important;}

    .messageOldDiv, .timeOldDiv {/*width: calc(100%/2 - 2px) !important;*/}

    .outOfStock > div {
        font-size: 30px !important;
    }
    .ordersManageHeaders {display: none;}
    .ordersManageHeaders div, .ordersManageDiv div {width: calc(100%/2 - 12px);}
    .ordersManageHeader {display: block;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 200px) and (max-width : 550px) { 
    
    .countfroridesByItems > div {
        width: calc((100%/1) - 14px) !important;
        /*border: 0px !important;*/
    }
    .bookingDetails div, .paypalDirectPayment div {
        margin-left: 6px;
        margin-right: 6px;
        width: calc(100% - 12px);
    }

    .bookingDetails .bookingDetailsLabel30 {
        margin-right: 6px;
        margin-left: 6px;
        width: calc(100%/3 - 12px);
    }

    .bookingDetails .bookingDetailsLabel25 {
        margin-right: 6px;
        margin-left: 6px;
        width: calc(100%/4 - 12px);
    }

    .bookingDetails .bookingDetailsLabel50 {
        margin-right: 6px;
        margin-left: 6px;
        width: calc(100%/2 - 12px);
    }

    .placeHolderInput {
        font-size: 12px !important;
    }

    .iconsDiv{
        font-size: 12px !important;
    }
    
    .bookingDetialsFormSubmit input[type=submit],
    .bookingDetialsFormWrap {
        width: 100%;
    }
    .bookingDetialsForm .bookingDetails, .paypalDirectPayment {
        margin: 10px;
        margin-top: 0px;
    }
    .ordersManageHeaders div, .ordersManageDiv div {width: calc(100% - 12px);}
}

@media only screen 
and (min-width : 1024px) 
and (max-width : 1490px) {
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 781px) 
and (max-width : 1024px) {
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 200px) and (max-width : 920px) { 
    .bookingDetials, 
    .bookingDetialsForm, 
    .bookingDetialsFormSubmit, 
    .bookingDetialsFormWrap {
        width: calc(100% - 0px);
    }
    .bookingSummary {
        width: calc(100% - 18px);
    }
    .mapWrap {
        width: calc(100%);
    }

    .fieldsWrap {
        width: calc(100%);
    }

    .bookingDetailsTransfer div {
        width: calc(100% - 12px);
    }

}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-pixel-ratio : 1.5),
only screen and (min-pixel-ratio : 1.5) {
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: rgba(170, 170, 170, 1);
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: rgba(170, 170, 170, 1);
}
*::-moz-placeholder {
    /* FF 19+ */
    color: rgba(170, 170, 170, 1);
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(170, 170, 170, 1);
}

a img {
    border: 0px;
}
    
        
